
/* "Album Cover" */
"SwW-Pm-rqH.title" = "Ilustración";
/* "No Image" */
"IQE-q4-LPR.ibShadowedIsNilPlaceholder" = "Sin imagen";

/* "Tag Name" */
"2cP-Rh-wtI.title" = "Etiqueta";
/* "Tag Value" */
"rzE-dv-CIg.title" = "Valor";

/* "Options:" */
"EmW-ft-lp3.title" = "Opciones:";

/* "Tags:" */
"rp8-jS-6zz.title" = "Modo:";
/* "Overwrite" */
"nYg-D9-Yk9.title" = "Sobrescribir etiquetas";
/* "Keep" */
"Vls-Eq-1GK.ibShadowedLabels[1]" = "Conservar";

/* Class = "NSTextFieldCell"; title = "Match tracks:"; ObjectID = "jLJ-aI-zLf"; */
"guc-cE-D6A.title" = "Coincidencia:";
/* Class = "NSMenuItem"; title = "Automatically"; ObjectID = "dby-hE-wsg"; */
"Dn1-0G-d5Z.title" = "Automática";
/* Class = "NSMenuItem"; title = "To Sort Order"; ObjectID = "oUH-qU-8fn"; */
"cWI-7Y-liR.title" = "En orden";
/* Class = "NSMenuItem"; title = "To Selection"; ObjectID = "jcj-rt-bM0"; */
"sIW-9Q-cXf.title" = "Con la selección";

/* "Save Tags" */
"Krb-hg-fIM.title" = "Aplicar etiquetas";
